div#login {
	width: 168px;
	overflow: hidden;
	}
div#featuredblog div.featured-content {
	height: 108px;
	}
div#wpcom-author {
	margin-left: -80px;
	}
div#welcomeback img.avatar {
	position: relative;
	float: left;
	}
div#welcomeback h6 {
	padding-left: 0 !important;
	}
div#footer ul#nav-util {
	padding-top: 6px;
	}
div#footer p.automattic {
	padding-top: 0;
	}
ul.post-categories {
	width: 450px;
	}
div#getablog-small p.button a {
	padding: 10px 0 11px 0;
}
div#signupnow {
	height: 88px;
}
div#home-featuredblog {
	overflow: visible;
	margin-left: 5px;
}
div#home-featuredblog div.image {
	position: relative;
}
div#home-featuredblog .featured-content {
	width:380px !important;
}
#hot img.avatar {
	position: relative;
}
.col-10 {
	width: 770px !important;
	margin-left: -12px !important;
}
.col-6 {
	width: 420px !important;
}
div.admin {
	margin-left: 12px !important;
}

#postform {
	margin-left: 12px !important;
}
#tags .tag-list a { height:25px; display: block; float: none; }